Loading...
Searching...
No Matches
RDKit::MolFragmenter::FragmenterBondType Struct Reference

`#include <MolFragmenter.h>`

## Public Attributes

unsigned int | atom1Label
unsigned int | atom2Label
unsigned int | atom1Type
unsigned int | atom2Type
Bond::BondType | bondType
ROMOL_SPTR | query

## Detailed Description

Definition at line 19 of file MolFragmenter.h.

## Member Data Documentation

## atom1Label

unsigned int RDKit::MolFragmenter::FragmenterBondType::atom1Label

Definition at line 20 of file MolFragmenter.h.

## atom1Type

unsigned int RDKit::MolFragmenter::FragmenterBondType::atom1Type

Definition at line 21 of file MolFragmenter.h.

## atom2Label

unsigned int RDKit::MolFragmenter::FragmenterBondType::atom2Label

Definition at line 20 of file MolFragmenter.h.

## atom2Type

unsigned int RDKit::MolFragmenter::FragmenterBondType::atom2Type

Definition at line 21 of file MolFragmenter.h.

## bondType

Bond::BondType RDKit::MolFragmenter::FragmenterBondType::bondType

Definition at line 22 of file MolFragmenter.h.

## query

ROMOL_SPTR RDKit::MolFragmenter::FragmenterBondType::query

Definition at line 23 of file MolFragmenter.h.

The documentation for this struct was generated from the following file:

- MolFragmenter.h